<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.apache.santuario.xmlsec">
    <dependencies>
        <package name="org.apache.commons.logging"/>
        <package name="org.apache.commons.codec"/>
        <package name="org.slf4j"/>
        <package name="javax.xml.bind.api"/>
        <package name="com.sun.xml.bind"/>
    </dependencies>
</package-spec>